html, body {
  height: 100%;
  width: 100%;
  -webkit-overflow-scrolling: touch;
}

/*html{
  overflow-x: hidden;
}*/

.contenido{
  margin: 0 auto;
  width: 100%;
}

@font-face {
  font-family: "telefonicaLight";
  src: url("../fonts/TelefonicaHeadline-Light.otf");
}

@font-face {
  font-family: "telefonicaScript";
  src: url("../fonts/TelefonicaScript.otf");
}

@font-face {
    font-family: "telefonicaItalic";
    src: url("../fonts/TelefonicaText-Italic.otf");
}

@font-face {
    font-family: "telefonicaRegular";
    src: url("../fonts/TelefonicaText-Regular.otf");
}

@font-face {
    font-family: "telefonicaBold";
    src: url("../fonts/TelefonicaText-Bold.otf");
}

body {
  padding: 110px 0 0 0;
  background-color: #fff;
  font-family: telefonicaRegular;
  font-size: 15px;
  color: #1a3247;
}

.navbar.navbar-default.navbar-fixed-top {
  height: 110px;
  background-image: url("../img/topBar.png");
  background-position: center;
  position: fixed;
}

a {
  font-size: 15px;
  color: #31bdcf;
  font-weight: normal;
}

b {
  font-family: telefonicaBold;
  color: #1a3247;
}

p {
  color: #1a3247;
  font-weight: normal;
  text-indent: 30px;
  font-family: telefonicaRegular;
  margin: 0;
}

footer{
  color: #1a3247;
  margin-left: -20px;
  margin-top: -18px;
  line-height: 1;
  opacity: 0.5;
  font-weight: normal;
  text-align: center;
  font-family: telefonicaLight;
}

footer>a:link{
  color: gray;
}

footer>a:visited{
  color: gray;
}

footer>a:active{
  color: gray;
  opacity: 1;
}

footer>a:hover{
  color: #1a3247;
  opacity: 1;
}

.paddingLeft{
  padding-left: 15px;
  margin-left: 25px;
}

.script {
  font-family: telefonicaScript;
  font-size: 50px;
  font-weight: normal;
  color: #31bdcf;
}

.light {
  font-family: telefonicaLight;
  color: #1a3247;
}

.light1 {
  font-family: telefonicaLight;
  color: #9c2990;
}

.light2 {
  font-family: telefonicaLight;
  color: #ef6342;
}

.light3 {
  font-family: telefonicaLight;
  color: #D7DF01;
}

.light4 {
  font-family: telefonicaLight;
  color: #6bc290;
}

.navbar-default .navbar-brand {
  color: white;
}

.navbar-brand {
  display: inline-block;
  width: 100%;
}

.tfnLogo {
  margin-top: 15px;
  margin-left: 25px;
  width: 166px;
  float: left;
  text-align: left;
}

.proLogo {
  float: right;
  text-align: right;
  font-size: 25px;
  font-family: telefonicaLight;
  color: #fff;
  font-weight: normal;
}

.proLogo2 {
  font-size: 15px;
  font-family: telefonicaLight;
  color: #6bc290;
}

button.navbar-toggle{
  margin: 0;
  width: 40px;
  height: 110px;
  padding: 0 10px 0 10px;
  background-color: #1a3247;
  border: none;
  border-radius: 0px;
}

.movistar {
  background-color: #1a3247;
  width: 100%;
  height: 24px;
  margin-top: 86px;
  opacity: 0.7;
}

.movistarLogo {
  width: 210px;
  float: right;
  margin-top: 2px;
  margin-right: 10px;
}

.page-header{
  margin-bottom: 10px;
  padding-bottom: 10px;
  margin-top: 0px;
}

.pager{
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
}

.pagerBtm{
  border-top: 1px #e7e7e7 solid;
  width: 100%;
  height: 45px;
  margin-left: -15px;
  bottom: 0px;
  position: fixed;
  margin-bottom: 0px;
  background-color: #f5f7f9;
  padding-top: 5px;
  padding-left: 15px;
  padding-bottom: 5px;
  padding-right: 15px;
  opacity: .98;
  z-index: 1000;
}

.pager li>a{
  color: #31bdcf;
  padding-right: 2px;
  padding-left: 2px;
  background-color: transparent;
}

.pager li>a:focus, .pager li>a:hover {
  color: #36a2ae;
  background-color: transparent;
}

.progress{
  margin: 10px auto;
  width: calc(50% - 30px);
  border: none;
  pointer-events:none;
  border-radius: 0;
  background-color: #dcdcdb;
}

.progress-bar{
  background-color: #24BFD5;
  border: none;
  color: #fff;
  box-shadow: none;
  min-width: 28px;
}

.ejercicio{
  background-color: white;
  padding: 10px;
  width: 100%;
}

.ejercicio1{
  border-left: #9c2990 solid 2px;
  border-right: #9c2990 solid 2px;
}

.ejercicio2{
  border-left: #ef6342 solid 2px;
  border-right: #ef6342 solid 2px;
}

.ejercicio3{
  border-left: #D7DF01 solid 2px;
  border-right: #D7DF01 solid 2px;
}

.ejercicio4{
  border-left: #6bc290 solid 2px;
  border-right: #6bc290 solid 2px;
}

.padding_0{
  padding-left: 0px;
  padding-right: 0px;
}

.imagen img{
  width: 100%;
  padding-left: 0px;
  padding-right: 0px;
}

.mateDura{
  margin-top: 10px;
  padding-left: 0px;
  padding-right: 0px;
}

.imagenMiniMini img{
  width: 15%;
  padding-left: 0px;
  padding-right: 0px;
}

.imagenMini img{
  margin-top: 10px;
  width: 25%;
  padding-left: 0px;
  padding-right: 0px;
}

.imagenPeq img{
  margin-top: 10px;
  width: 40%;
  padding-left: 0px;
  padding-right: 0px;
}

.imagenPeq2 img{
  margin-top: 10px;
  width: 60%;
  padding-left: 0px;
  padding-right: 0px;
}

.imagenMed img{
  margin-top: 10px;
  width: 85%;
  padding-left: 0px;
  padding-right: 0px;
}

.icon{
  margin: 0 auto;
  width: 25px;
  padding-left: 0px;
  padding-right: 0px;
}

ul{
  padding-left: 18px;
}

.note {
  position: relative;
  margin: 0 auto;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 15px;
  font-family: telefonicaRegular;
  font-weight: normal;
  font-size: 15px;
  text-align: center;
}

.noteMedia {
  width: 40%;
}

.noteUna {
  width: 60%;
}

.noteUnayM {
  width: 70%;
}

.noteDoble {
  width: 80%;
}

.nota1 {
  border: #9c2990 2px solid;
}

.nota2 {
  border: #ef6342 2px solid;
}

.nota3 {
  border: #D7DF01 2px solid;
}

.nota4 {
  border: #6bc290 2px solid;
}

.mate1 {
  border-right: #9c2990 2px dashed;
  border-left: #9c2990 2px dashed;
}

.mate2 {
  border: #ef6342 2px dashed;
}

.mate3 {
  border: #D7DF01 2px dashed;
}

.mate4 {
  border: #6bc290 2px dashed;
}

.imgVideo{
  width: 75%;
  margin: 0 auto;
}

.videofull{
  width: 100%;
  margin: 0 auto;
}

.imgVideo img{
  width: 100%;
  margin-top: 10px;
}

.imgVideo img:hover{
  opacity: 0.9;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.navbar {
  display: block;
  text-align: center; 
}

.navbar-toggle {
  position: absolute;
  float: left;
  margin-left: 5px;
  margin-top: 12px;
  border: none;
}

.navbar-toggle .icon-bar {
    position: relative;
    transition: all 500ms ease-in-out;
}
.navbar-toggle.active .icon-bar:nth-of-type(1) {
    top: 6px;
    transform: rotate(45deg);
}
.navbar-toggle.active .icon-bar:nth-of-type(2) {
    background-color: transparent;
}
.navbar-toggle.active .icon-bar:nth-of-type(3) {
    top: -6px;
    transform: rotate(-45deg);
}

.navmenu-default .navmenu-nav > .active > a, .navbar-default .navbar-offcanvas .navmenu-nav > .active > a, .navmenu-default .navmenu-nav > .active > a:hover, .navbar-default .navbar-offcanvas .navmenu-nav > .active > a:hover, .navmenu-default .navmenu-nav > .active > a:focus, .navbar-default .navbar-offcanvas .navmenu-nav > .active > a:focus{
  background-color: #fff;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { 
  background-color: #1a3247;
  color: #1a3247;
  border: none;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #24BFD5;
}

.navbar-default .navbar-toggle:hover{
  opacity: .5;
}

.navbar-default .navbar-toggle:visited{
  opacity: 1;
}

.navbar-default .navbar-toggle:active{
  opacity: 1;
}

.navmenu-default, .navbar-default .navbar-offcanvas {
  background-color: #f5f7f9;
  opacity: .98;
  top: 110px;
}

.nav>li.active a{
  background: transparent url("../img/indicador.svg") no-repeat;
  background-size: 3px;
  background-position: 6px;
}

.navmenu-default .navmenu-nav > li > a:hover{
  background: transparent url("../img/indicadorAct.svg") no-repeat;
  background-size: 4px;
  background-position: 6px; 
}

.navbar-fixed-top {
    z-index: 9999;
}

ol, ul {
  line-height: 1.7;
}

.logoGrande{
  width: 100%;
  margin-top: 15px;
}

.navbar-header{
  width:100%;
  padding:0 50px;
}

.borde1{
  border-left: dashed #9c2990 2px;
}

.borde2{
  border-left: dashed #ef6342 2px;
}

.borde3{
  border-left: dashed #D7DF01 2px;
}

.borde4{
  border-left: dashed #6bc290 2px;
}

.breadcrumb{
  margin-bottom: 10px;
  background-color: #f5f7f9;
  width: calc(100% + 30px);
  margin-left: -15px;
  border-radius: 0px;
  border-bottom: 1px #e7e7e7 solid;
}

ul.breadcrumb{
  padding-top: 10px;
  margin-bottom: 5px;
}

a{
  text-decoration: none;
}

a:link {
  color: #31bdcf;
  text-decoration: none;
}

a:visited {    
  color: #31bdcf;
}

a:hover {
  color: #36a2ae;
  text-decoration: none;
}

a:active {
  color: #31bdcf;
  text-decoration: none;
}

.pager li>a {
  color: #31bdcf;
  text-decoration: none;
  border: none;
  border-radius: none;
}

.navmenu-default .navmenu-nav > li > a, .navbar-default .navbar-offcanvas .navmenu-nav > li > a{
  color: #1a3247;
}

.navmenu-default .navmenu-nav.dropdown-menu > .active > a, .navbar-default .navbar-offcanvas .navmenu-nav.dropdown-menu > .active > a, .navmenu-default .navmenu-nav.dropdown-menu > .active > a:hover, .navbar-default .navbar-offcanvas .navmenu-nav.dropdown-menu > .active > a:hover, .navmenu-default .navmenu-nav.dropdown-menu > .active > a:focus, .navbar-default .navbar-offcanvas .navmenu-nav.dropdown-menu > .active > a:focus {
  background-color: #f5f7f9;
  line-height: 3;
}

.navmenu-default .navmenu-nav > .open1 > a, .navbar-default .navbar-offcanvas .navmenu-nav > .open1 > a, .navmenu-default .navmenu-nav > .open1 > a:hover, .navbar-default .navbar-offcanvas .navmenu-nav > .open1 > a:hover, .navmenu-default .navmenu-nav > .open1 > a:focus, .navbar-default .navbar-offcanvas .navmenu-nav > .open1 > a:focus {
  background-color: #f5f7f9;
}

.open1{
  color: #9c2990;
}

.navmenu-default .navmenu-nav > .open2 > a, .navbar-default .navbar-offcanvas .navmenu-nav > .open2 > a, .navmenu-default .navmenu-nav > .open2 > a:hover, .navbar-default .navbar-offcanvas .navmenu-nav > .open2 > a:hover, .navmenu-default .navmenu-nav > .open2 > a:focus, .navbar-default .navbar-offcanvas .navmenu-nav > .open2 > a:focus {
  background-color: #f5f7f9;
}

.open2{
  color: #ef6342;
}

.navmenu-default .navmenu-nav > .open3 > a, .navbar-default .navbar-offcanvas .navmenu-nav > .open3 > a, .navmenu-default .navmenu-nav > .open3 > a:hover, .navbar-default .navbar-offcanvas .navmenu-nav > .open3 > a:hover, .navmenu-default .navmenu-nav > .open3 > a:focus, .navbar-default .navbar-offcanvas .navmenu-nav > .open3 > a:focus {
  background-color: #f5f7f9;
}

.open3{
  color: #D7DF01;
}

.navmenu-default .navmenu-nav > .open4 > a, .navbar-default .navbar-offcanvas .navmenu-nav > .open4 > a, .navmenu-default .navmenu-nav > .open4 > a:hover, .navbar-default .navbar-offcanvas .navmenu-nav > .open4 > a:hover, .navmenu-default .navmenu-nav > .open4 > a:focus, .navbar-default .navbar-offcanvas .navmenu-nav > .open4 > a:focus {
  background-color: #f5f7f9;
}

.open4{
  color: #6bc290;
}

.navmenu-default .navmenu-nav > .open > a, .navbar-default .navbar-offcanvas .navmenu-nav > .open > a, .navmenu-default .navmenu-nav > .open > a:hover, .navbar-default .navbar-offcanvas .navmenu-nav > .open > a:hover, .navmenu-default .navmenu-nav > .open > a:focus, .navbar-default .navbar-offcanvas .navmenu-nav > .open > a:focus {
  background-color: #f5f7f9;
}

.navbar-default {
  background-color: #1a3247;
  border: none;
}

a.navmenu-brand.visible-md.visible-lg {
  width: 262px;
  margin: 0 auto;
  padding: 0;
}

ul.nav.navmenu-nav{
  margin-top: -10px;
  margin-bottom: 0px;
}

ul.dropdown-menu.navmenu-nav{
    background-color: #9c2990;
}

.dropdown-menu>li>a{
  line-height: 3.1;
}

.dropdown-menu>li>a.altoDoble{
  line-height: 1.7;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 30px;
}

.navmenu-nav.dropdown-menu{
  padding-bottom: 0px;
}

.dropdown-menu>li>a:hover {
  background: white url("../img/indicador.svg") no-repeat;
  background-size: 3px;
  background-position: 6px;
}

.caret-right {
  float:right;
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-left: 5px solid;
  border-left-color:#000;
  border-bottom: 5px solid transparent;
  border-top: 5px solid transparent;
  margin-right: 0px;
  top: 0px;
}

.navmenu-default .navmenu-nav > .dropdown > a .caret-right, .navbar-default .navbar-offcanvas .navmenu-nav > .dropdown > a .caret-right {
  border-top: 5px solid #24BFD5;
  border-bottom: 5px solid transparent;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}

.navmenu-default .navmenu-nav > .dropdown > a:hover .caret-right, .navbar-default .navbar-offcanvas .navmenu-nav > .dropdown > a:hover .caret-right, .navmenu-default .navmenu-nav > .dropdown > a:focus .caret-right, .navbar-default .navbar-offcanvas .navmenu-nav > .dropdown > a:focus .caret-right {
  border-top: 5px solid #36a2ae;
  border-bottom: 5px solid transparent;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}

.navmenu-default .navmenu-nav > .open > a .caret-right, .navbar-default .navbar-offcanvas .navmenu-nav > .open > a .caret-right, .navmenu-default .navmenu-nav > .open > a:hover .caret-right, .navbar-default .navbar-offcanvas .navmenu-nav > .open > a:hover .caret-right, .navmenu-default .navmenu-nav > .open > a:focus .caret-right, .navbar-default .navbar-offcanvas .navmenu-nav > .open > a:focus .caret-right {
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #24BFD5;
  border-left: 5px solid transparent;
  margin-right: 2px;
  margin-top: -4px;
}

.subModulo{
  background-color: #fff;
}

.subModuloactive{
  background: transparent url("../img/indicador.svg") no-repeat;
  background-size: 4px;
  background-position: 6px;
}

.subModuloactive1{
  background: white url("../img/indicador1.svg") no-repeat;
  background-size: 4px;
  background-position: 6px;
}

.subModuloactive2{
  background: white url("../img/indicador2.svg") no-repeat;
  background-size: 4px;
  background-position: 6px;
}

.subModuloactive3{
  background: white url("../img/indicador3.svg") no-repeat;
  background-size: 4px;
  background-position: 6px;
}
.subModuloactive4{
  background: white url("../img/indicador4.svg") no-repeat;
  background-size: 4px;
  background-position: 6px;
}

.dropdown-menu{
  padding-left: 10px;
}

.navmenu-default .navmenu-nav.dropdown-menu, .navbar-default .navbar-offcanvas .navmenu-nav.dropdown-menu{
  background-color: #fff;
}

.navmenu-default .navmenu-nav > .open1 > a:hover{
  background: white url("../img/indicador1.svg") no-repeat;
  background-size: 4px;
  background-position: 6px;
}

.navmenu-default .navmenu-nav > .open2 > a:hover{
  background: white url("../img/indicador2.svg") no-repeat;
  background-size: 4px;
  background-position: 6px;
}

.navmenu-default .navmenu-nav > .open3 > a:hover{
  background: white url("../img/indicador3.svg") no-repeat;
  background-size: 4px;
  background-position: 6px;
}

.navmenu-default .navmenu-nav > .open4 > a:hover{
  background: white url("../img/indicador4.svg") no-repeat;
  background-size: 4px;
  background-position: 6px;
}

.dropdown-backdrop{
  position: static;
}

.dropDoble{
  line-height: 1.7;
}

a.dropdown-toggle.dropDoble.leftPad{
  padding-left: 30px;
}

.inicioC {
  margin-top: 8%;
}

h1{
  font-size: 30px;
  font-weight: normal;
}

h2{
  margin-top: 0px;
  font-size: 18px;
}


hr{
  width: 75%;
  margin-top: 8px;
  margin-bottom: 8px;
}

/*.scrollable {
    height: 2000px;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  height: 110px;
  transition: top 0.2s ease-in-out;
  width: 100%;
  z-index: 999;
  background-image: url("../img/topBar.png");
  background-position: center;
}

.nav-up {
    top: -110px;
}*/

/*FADE IN CONTENIDO. bienvenida1_1.html
_______________________________________________________________________*/
/* make keyframes that tell the start state and the end state of our object */

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
  opacity:0;  /* make things invisible upon start */
  -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;
  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;
  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}

/*---make a basic box ---*/
.box{
width: 100px;
height: 100px;
position: relative;
margin: 10px;
color: white;
padding: 40px;  
float: left;
border: 1px solid #fff;
background: #27a5d2;
border-radius: 10px;
}

/*_______________________________________________________________________
FADE IN CONTENIDO. bienvenida1_1.html*/

@media (min-width: 1px) {
  .navbar-toggle {
    display: block !important;
    margin-left: 10px;
    margin-right: 10px;
  }
  a.navmenu-brand.visible-md.visible-lg {
    display: block !important;
  }
}

@media (min-width: 100px) {
  .tfnLogo {
  margin-top: 10px;
  margin-left: 35px;
  width: 40%;
  float: left;
  }
  .proLogo {
  margin-top: -20px; 
  font-size: 12px;
  line-height: 30px;
  }
  .proLogo2{
  font-size: 14px;
  }
  .movistarLogo {
  width: 210px;
  float: right;
  }
  .progress{
  margin: 10px auto;
  width: calc(30% - 30px);
  border: none;
  }
}

@media (max-width: 374px) {
  .navmenu-default, .navbar-default .navbar-offcanvas {
  top: 0px;
  z-index: 9999;
  }
}

@media (min-width: 392px) {
  .tfnLogo {
  margin-top: 12px;
  margin-left: 35px;
  width: 140px;
  float: left;
  }
  .proLogo {
  margin-top: 15px; 
  font-size: 17px;
  line-height: 20px;
  }
  .proLogo2{
  margin-top: -15px;
  font-size: 10px;
  }
  .movistarLogo {
  width: 210px;
  float: right;
  }
  .progress{
  margin: 10px auto;
  width: calc(50% - 30px);
  border: none;
  }
  .navmenu-default, .navbar-default .navbar-offcanvas {
  top: 110px;
  }
  .imagenMini img{
  margin-top: 10px;
  width: 70%;
  padding-left: 0px;
  padding-right: 0px;
  }
  .imagenPeq img{
  margin-top: 10px;
  width: 70%;
  padding-left: 0px;
  padding-right: 0px;
  }
  .imagenPeq2 img{
  margin-top: 10px;
  width: 80%;
  padding-left: 0px;
  padding-right: 0px;
  }
  .imagenMed img{
  margin-top: 10px;
  width: 90%;
  padding-left: 0px;
  padding-right: 0px;
  }
}

@media (min-width: 600px) {
  .tfnLogo {
  margin-top: 10px;
  margin-left: 40px;
  width: 200px;
  float: left;
  }
  .proLogo {
  margin-top: 10px;
  font-size: 24px;
  margin-right: 0px;
  line-height: 22px;
  }
  .proLogo2 {
  font-size: 16px;
  margin-right: 8px;
  }
  .movistarLogo {
  width: 215px;
  float: right;
  }
  .contenido{
  margin: 0 auto;
  width: 95%;
  }
  .imagenMini img{
  margin-top: 10px;
  width: 25%;
  padding-left: 0px;
  padding-right: 0px;
  }
  .imagenPeq img{
  margin-top: 10px;
  width: 40%;
  padding-left: 0px;
  padding-right: 0px;
  }
  .imagenPeq2 img{
  margin-top: 10px;
  width: 50%;
  padding-left: 0px;
  padding-right: 0px;
  }
}

@media (min-width: 992px) {
  body {
    padding: 110px 0 0 300px;
  }
  .navbar-default .navbar-toggle {
    visibility: hidden;
  }
  .tfnLogo {
  margin-top: 5px;
  margin-left: 50px;
  width: 300px;
  float: left;
  }
  .proLogo {
  margin-top: 0px;
  font-size: 40px;
  margin-right: 50px;
  line-height: 28px;
  }
  .proLogo2 {
  font-size: 18px;
  margin-right: 8px;
  }
  .movistarLogo {
  width: 220px;
  float: right;
  margin-right: 36px;
  }
  .pagerBtm{
  width: calc(100% - 300px);
  margin-left: -15px;
  }
  .progress{
  margin: 10px auto;
  width: calc(70% - 30px);
  border: none;
  }
  .contenido{
  margin: 0 auto;
  width: 85%;
  }
  .imagenMini img{
  margin-top: 10px;
  width: 25%;
  padding-left: 0px;
  padding-right: 0px;
  }
  .imagenPeq img{
  margin-top: 10px;
  width: 38%;
  padding-left: 0px;
  padding-right: 0px;
  }
}